<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Introduction Activity</title>
		<link rel="stylesheet" href="style.css">
	</head>
	<body>
		<div>
			<p class="one">Apply inline styling here.</p> 
			<p class="two">Apply internal styling here.</p>
			<p class="three">Apply external styling here.</p>
		</div>

		<div>		
			<h1>CSS Introduction Activity<h1>
		</div>

		<div>	
			<h2>The Following are things you will learn in this bootcamp:</h2>
		</div>
			<h2>Languages to be Learned</h2>
		
		<ol>
			<div class="class">			
					<li>Hypertext Markup Language</li>
					<li>Cascading Style Sheet</li>
					<li>Javascript</li>
			</div>
		</ol>

		<div class = "title1">
			<h1>Tools to be Used</h1>
		</div>
		
		
			<ol>
				<div class = "div1">
					<li>Sublime Text</li>					
				</div>	
				
				<div class="div2">
					<li>Postman</li>
				</div>	
				
				<div class="div3">
					<li>Heroku</li>
				</div>
				
				<div class="div4">	
					<li>Gitlab</li>
				</div>
				
				</div>
			</ol>
		
		<div class ="title2">
			<h1>Other Things to be Learned</h1>	
		</div>

		<img class="img" src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" />

		<div class="softw">
			<p>Node.js</p>
			<p>Express.js</p>
			<p>React.js</p>
			<p>MongoDB</p>
		</div>

		<div class= "footer">
			<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
	</body>
</html>